/*
Theme Name: Luxa 
Theme URI: http://promo-theme.com/luxa/
Author: Promo Theme
Author URI: http://themeforest.net/user/ypromo
Description: Luxa is the Luxury Black MultiPurpose WordPress Theme for any photography & video businesses, freelancers, agences, portfolio and etc. Everyone can find a suitable page for itself. We have tried to create the big set of components and styles for your awesome website.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: luxa
Template: luxa
*/

:root {
  --yellow: #fae328;
}

.colored-text {
    color: var(--yellow);
}

body.home div.site-header {
    display: none;
}

div.contact-row a {
    color: #ffffff;
    white-space: nowrap;
}

div.contact-row a::after {
    content: '';
    display: block;
    width: 0;
    height: 1px;
    background: var(--yellow);
    transition: width .4s ease-in;
}

div.contact-row a:hover::after {
    width: 100%;
}

div.about-block div.experience div.num {
    background-image: none;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -webkit-text-fill-color: initial;
    text-fill-color: initial;
}

div.row-header div.main-logo {
    margin-bottom: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

div.row-intro {
    display: flex;
    white-space: nowrap;
    align-items: flex-start;
    flex-direction: column;
    margin-top: 10px;
    align-content: space-around;
    flex-wrap: wrap;
}

div.row-intro .vc_column_container {
    width: auto;
}

div.row-intro .vc_column-inner {
    padding: 0;
}

div.row-intro .wpb_content_element {
    margin: 0;
}

div.row-intro div.col-hello h1 {
    font-size: 70px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid var(--yellow);
}

div.row-intro div.col-roles h3 {
    font-size: 28px !important;
    line-height: 1.2em;
    font-weight: 300;
    margin: 0;
}

div.grid-clients .vc_grid.vc_row .vc_grid-item.vc_visible-item {
    display: inline-block;
    width: 50%;
}

body .site-footer {
    padding: 30px 0 15px;
}

figure.wp-block-embed-youtube div.wp-block-embed__wrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}

figure.wp-block-embed-youtube div.wp-block-embed__wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

figure#handmaidstale-pannel div.wp-block-embed__wrapper {
  padding-bottom: 25%;
  padding-top: 0;
}

/*Mobile Large 620px*/
@media screen and (min-width: 38.75em) {
    div.row-header div.wpb_wrapper {
        display: flex;
        justify-content: space-evenly;
        align-items: flex-end;
    }

    div.row-intro {
        flex-direction: row;
        align-items: flex-end;
        margin-top: 0;
        flex-wrap: nowrap;
    }

    div.row-intro div.col-hello {
        margin-right: 30px;
    }

    div.row-intro div.col-hello h1 {
        margin: 0;
        padding: 0;
        border: none;
    }

    div.row-intro div.col-roles h3 {
        border-left: 1px solid var(--yellow);
        padding-left: 30px;
    }

    div.row-intro div.col-roles h3 {
        font-size: 30px;
    }

    div.row-intro .vc_column_container {
        width: 100%;
    }

    div.grid-clients .vc_grid.vc_row .vc_grid-item.vc_visible-item {
        display: inline-block;
        width: 16.66666667%;
    }
}